output service_role {
  value = aws_iam_role.codebuild_role.arn
}

output kms_key {
  value = aws_kms_key.s3_codebuild_artifacts.arn
}

output artifact_s3_bucket {
  value = aws_s3_bucket.artifacts.id
}

# output codebuild_image_centos7 {
#   value = aws_ecr_repository.codebuild-centos7.repository_url
# }

output codebuild_image_rhel7 {
  value = aws_ecr_repository.codebuild-rhel7.repository_url
}